## ERFCX Complimentary Weighted Error Function

Section: Mathematical Functions

### Usage

Computes the complimentary error function for real arguments. The `erfcx` function takes only a single argument

      y = erfcx(x)

where `x` is either a `float` or `double` array. The output vector `y` is the same size (and type) as `x`.

### Function Internals

The erfcx function is defined by the integral:

and is an exponentially weighted integral of the normal distribution.

### Example

Here is a plot of the `erfcx` function over the range `[-5,5]`.

    --> x = linspace(0,5);
    --> y = erfcx(x);
    --> plot(x,y); xlabel('x'); ylabel('erfcx(x)');

which results in the following plot.